@charset "Shift_JIS";
/*--- 01.news XVp
--------------------------------------------------------------------------*/
#recruit_bg {
	background: url(../images/naka_yuji.png) no-repeat;
	height: 670px;
	background-position: 350px 60px;
}

#recruit_left {
	width: 600px;
	float: left;
}

#recruit_right {
	width: 220px;
	float: right;
	text-align: right;
}
#recruit_right img{
	margin-bottom: 5px;
}

table {
	margin-top: 40px;
	margin-bottom: 40px;
	width: 600px;
	border-collapse: collapse;
}

tr {
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
th{
	padding-left: 5px;
	height: 30px;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	}
td{
	padding-left:5px;
	height: 45px;
	line-height: 1.5em;
	}
#subtitle_company{
	margin-bottom: 20px;
	padding-top: 7px;
	padding-left: 5px;
	height: 25px;
	background-color: #666;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	width: 595px;
	
}

p{
	margin-bottom:5px;
}

#btn_form {
	height: 108px;
	margin-left: 0px;
	margin-top: 10px;

}

#line_recruit{
	margin-top:15px;
	margin-bottom:0px;
}


/*--- 03.sub menu
--------------------------------------------------------------------------*/

#recsub {
	float:right;
	margin-top:0;
	width:240px;
	height:auto;
	margin-right:28px;
	background-image:url(../images/recruite_btn_bg.gif);
	background-repeat:repeat-y;
	display: inline;
}

#recsub img {
	margin-bottom:1px;
}

/*--- 04.rctxt
--------------------------------------------------------------------------*/

.rctxt {
	display: block;
	width: 600px;
	height: auto;
	margin-left: 0px;
	margin-bottom: 30px;
}

.rctxt_top {
	display: block;
	width: 600px;
	height: auto;
	margin-left: 0px;
	margin-bottom: 30px;
	color: #FF3333;
}


.rctxtsub {
	display: block;
	width: 425px;
	margin-left: 0px;
	margin-bottom: 5px;
	font-size: 1.2em;
	color: #FF7C07;
	padding-top: 0px;
	padding-left: 5px;
}


.txt {
	text-align:left;
	padding-top:6px;
	margin-left:24px;
	padding-bottom:1em;
}

.intxt {
	text-align: left;
	margin-left: 0px;
	margin-bottom: 20px;
}

.aboutttl {
	text-align:right;
	font-weight:bold;
	width:80px;
	vertical-align:top;
	float:left;
}

.abouttxt {
	text-align: left;
	width: 560px;
	float: left;
	margin-bottom: 5px;
	margin-left: 5px;
}


/*Q&A---------------------------------------------------*/

.aboutttl_qa {
	text-align: left;
	font-weight: bold;
	width: 20px;
	vertical-align: top;
	float: left;
	color: #34BEED;
}
